.action-towishlist {

    path {
        transition: all 0.1s ease;
    }

    path:hover {
        fill: #00000029;
        stroke: #aea7a729;
    }
}



#wishlist-count {
    font-size: inherit !important;

}


/* Shopping Bag Page */

#shopping-cart-table {

    .fme-btn:before {
        display: none;
    }

    .fme-btn {
        span {
            display: block !important;
        }

        display: flex;
        align-items: center;
        gap: 10px;
        margin-top: 6px;
    }

}